Skip to content

The Incarnation

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New Testament ProofsC. Witness of Tradition(2) The Human Nature of Jesus Christ(3) The Hypostatic Union A. The Witness of the ScripturesB. Witness of TraditionII. The Nature of the Incarnation(1) Nestorianism (2) Monophysitism (3) Monothelitism (4) Catholicism III. Effects of the Incarnation(1) On Christ Himself A. On the Body of ChristB. On the Human Soul of ChristC. On the God-Man (2) The Adoration of the Humanity of Christ(3) Other Effects of the Incarnation

The Incarnation is the mystery and the dogma of the Word made Flesh. ln this technical sense the word incarnation was adopted, during the twelfth century, from the Norman-French, which in turn had taken the word over from the Latin incarnatio . The Latin Fathers, from the fourth century, make common use of the word; so Saints Jerome, Ambrose, Hilary, etc. The Latin incarnatio ( in : caro , flesh) corresponds to the Greek sarkosis , or ensarkosis , which words depend on John (i, 14) kai ho Logos sarx egeneto , "And the Word was made flesh". These two terms were in use by the Greek Fathers from the time of St. Irenæus --i.e. according to Harnack, A. D. 181-189 (cf. lren., "Adv. Haer." III, l9, n. i.; Migne, VII, 939). The verb sarkousthai , to be made flesh, occurs in the creed of the Council of Nicaea (cf. Denzinger, "Enchiridion", n. 86). In the language of Holy Writ , flesh means, by synecdoche, human nature or man (cf. Luke 3:6 ; Romans 3:20 ). Francisco Suárez deems the choice of the word incarnation to have been very apt. Man is called flesh to emphasize the weaker part of his nature. When the Word is said to have been incarnate, to have been made Flesh, the Divine goodness is better expressed whereby God "emptied Himself . . . and was found in outward bearing ( schemati ) like a man" (Phil. ii, 7); He took upon Himself not only the nature of man, a nature capable of suffering and sickness and death, He became like a man in all save only sin (cf. Francisco Suárez, "De Incarnatione", Praef. n. 5). The Fathers now and then use the word henanthropesis , the act of becoming man, to which correspond the terms inhumanatio , used by some Latin Fathers, and "Menschwerdung", current in German. The mystery of the Incarnation is expressed in Scripture by other terms: epilepsis , the act of taking on a nature ( Hebrews 2:16 ): epiphaneia , appearance ( 2 Timothy 1:10 ); phanerosis hen sarki , manifestation in the flesh ( 1 Timothy 3:16 ); somatos katartismos , the fitting of a body, what some Latin Fathers call incorporatio ( Hebrews 10:5 ); kenosis , the act of emptying one's self (Phil., ii, 7). In this article, we shall treat of the fact, nature and effects of the Incarnation.

I. THE FACT OF THE INCARNATION

The Incarnation implies three facts: (1) The Divine Person of Jesus Christ ; (2) The Human Nature of Jesus Christ ; (3) The Hypostatic Union of the Human with the Divine Nature in the Divine Person of Jesus Christ.

(1) THE DIVINE PERSON OF JESUS CHRIST

We presuppose the historicity, of Jesus Christ -- i.e. that He was a real person of history (cf. JESUS CHRIST ); the Messiahship of Jesus ; the historical worth and authenticity of the Gospels and Acts; the Divine ambassadorship of Jesus Christ established thereby; the establishment of an infallible and never failing teaching body to have and to keep the deposit of revealed truth entrusted to it by the Divine ambassador, Jesus Christ ; the handing down of all this deposit by tradition and of part thereof by Holy Writ ; the canon and inspiration of the Sacred Scriptures --all these questions will be found treated in their proper places. Moreover, we assume that the Divine nature and Divine personality are one and inseparable ( see TRINITY ). The aim of this article is to prove that the historical person, Jesus Christ, is really and truly God, --i.e. has the nature of God, and is a Divine person. The Divinity of Jesus Christ is established by the Old Testament, by the New Testament and by tradition.

A. Old Testament Proofs

The Old Testament proofs of the Divinity of Jesus presuppose its testimony to Him as the Christ, the Messias (see MESSIAS). Assuming then, that Jesus is the Christ, the Messias promised in the Old Testament, from the terms of the promise it is certain that the One promised is God, is a Divine Person in the strictest sense of the word, the second Person of the Holy Trinity, the Son of the Father, One in nature with the Father and the Holy Spirit . Our argument is cumulative. The texts from the Old Testament have weight by themselves; taken together with their fulfilment in the New Testament, and with the testimony of Jesus and His apostles and His Church, they make up a cumulative argument in favour of the Divinity of Jesus Christ that is overwhelming in its force. The Old Testament proofs we draw from the Psalms, the Sapiential Books and the Prophets.

(a) TESTIMONY OF THE PSALMS

Psalm 2:7. "The Lord hath said to me: Thou art my son, this day have I begotten thee." Here Jahweh, i.e., God of Israel, speaks to the promised Messias. So St. Paul interprets the text ( Hebrews 1:5 ) while proving the Divinity of Jesus from the Psalms. The objection is raised that St. Paul is here not interpreting but only accommodating Scripture. He applies the very same words of Psalm 2:7 to the priesthood ( Hebrews 5:5 ) and to the resurrection ( Acts 13:33 ) of Jesus ; but only in a figurative sense did the Father beget the Messias in the priesthood and resurrection of Jesus ; hence only in a figurative sense did He beget Jesus as His Son. We answer that St. Paul speaks figuratively and accommodates Scripture in the matter of the priesthood and resurrection but not in the matter of the eternal generation of Jesus. The entire context of this chapter shows there is a question of real sonship and real Divinity of Jesus. In the same verse, St. Paul applies to Christ the words of Jahweh to David, the type of Christ: "I will be to him a father, and he shall be to me a son". ( 2 Samuel 7:14 ) In the following verse, Christ is spoken of as the first-born of the Father, and as the object of the adoration of the angels ; but only God is adored : "Thy throne, O God, is forever and ever. . . Thy God, O God, hath anointed thee" (Ps. xliv, 7, 8). St. Paul refers these words to Christ as to the Son of God ( Hebrews 1:9 ). We follow the Massoretic reading, "Thy God, O God ". The Septuagint and New Testament reading, ho theos, ho theos sou , "O God, Thy God ", is capable of the same interpretation. Hence, the Christ is here called God twice; and his throne, or reign, is said to have been from eternity. Ps. cix, 1: "The Lord said to my Lord (Heb., Jahweh said to my Adonai ): Sit thou at my right hand". Christ cites this text to prove that He is Adonai (a Hebrew term used only for Deity ), seated at the right hand of Jahweh, who is invariably the great God of Israel ( Matthew 22:44 ). In the same psalm, Jahweh says to Christ: "Before the day-star, I begat thee". Hence Christ is the begotten of God ; was begotten before the world was, and sits at the right hand of the heavenly Father. Other Messianic psalms might be cited to show the clear testimony of these inspired poems to the Divinity of the promised Messias.

(b) TESTIMONY OF THE SAPIENTIAL BOOKS

So clearly do these Sapiential Books describe uncreated Wisdom as a Divine Person distinct from the First Person, that rationalists have resort to a subterfuge and claim that the doctrine of uncreated Wisdom was taken over by the authors of these books from the Neo-Platonic philosophy of the Alexandrian school. It is to be noted that in the pre-sapiential books of the Old Testament, the uncreated Logos, or hrema , is the active and creative principle of Jahweh (see Psalm 32:4 ; 32:6 ; 118:89 ; 102:20 ; Isaiah 40:8 ; 55:11 ). Later the logos became sophia , the uncreated Word became uncreated Wisdom. To Wisdom were attributed all the works of creation and Divine Providence (see Job 28:12 : Proverbs 8 and 9 ; Sirach 1:1 ; 24:5-12 ; Wisdom 6:21 ; 9:9 ). In Wis., ix, 1, 2, we have a remarkable instance of the attribution of God's activity to both the Logos and Wisdom. This identification of the pre-Mosaic Logos with the Sapiential Wisdom and the Johannine Logos (see LOGOS) is proof that the rationalistic subterfuge is not effective. The Sapiential Wisdom and the Johannine Logos are not an Alexandrian development of the PIatonic idea, but are a Hebraistic development of the pre-Mosaic uncreated and creating Logos or Word.

Now for the Sapiential proofs : In Ecclus., xxiv, 7, Wisdom is described as uncreated, the "first born of the Most High before all creatures", "from the beginning and before the World was I made" (ibid., 14). So universal was the identification of Wisdom with the Christ, that even the Arians concurred with the Fathers therein; and strove to prove by the word ektise , made or created , of verse 14, that incarnate Wisdom was created. The Fathers did not make answer that the word Wisdom was not to be understood of the Christ, but explained that the word ektise had here to be interpreted in keeping with other passages of Holy Writ and not according to its usual meaning,--that of the Septuagint version of Genesis 1:1 . We do not know the original Hebrew or Aramaic word; it may have been the same word that occurs in Prov. viii, 22: "The Lord possessed me (Hebrew gat me by generation; see Genesis 4:1 ) in the beginning of His ways, before He made anything from the beginning, I was set up from eternity." Wisdom speaking of itself in the Book of Ecclesiasticus cannot contradict what Wisdom says of itself in Proverbs and elsewhere. Hence the Fathers were quite right in explaining ektise not to mean made or created in any strict sense of the terms (see St. Athanasius, "Sermo ii contra Arianos", n. 44; Migne, P. G., XXVI, 239). The Book of Wisdom , also, speaks clearly of Wisdom as "the worker of all things . . . a certain pure emanation of the glory of the almighty God. . . the brightness of eternal light, and the unspotted mirror of God's majesty, and the image of his goodness." ( Wisdom 7:21-26 ) St. Paul paraphrases this beautiful passage and refers it to Jesus Christ ( Hebrews 1:3 ). It is clear, then, from the text-study of the books themselves, from the interpretation of these books by St. Paul , and especially, from the admitted interpretation of the Fathers and the liturgical uses of the Church, that the personified wisdom of the Sapiential Books is the uncreated Wisdom, the incarnate Logos of St. John, the Word hypostatically united with human nature, Jesus Christ , the Son of the Eternal Father. The Sapiential Books prove that Jesus was really and truly God.

(c) TESTIMONY OF THE PROPHETIC BOOKS

The prophets clearly state that the Messias is God. Isaias says: "God Himself will come and will save you" (xxxv, 4); "Make ready the way of Jahweh" (xl, 3); "Lo Adonai Jahweh will come with strength" (xl, 10). That Jahweh here is Jesus Christ is clear from the use of the passage by St. Mark (i 3). The great prophet of Israel gives the Christ a special and a new Divine name "His name will be called Emmanuel" ( Isaiah 7:14 ). This new Divine name St. Matthew refers to as fulfilled in Jesus, and interprets to mean the Divinity of Jesus. "They shall call his name Emmanuel, which, being interpreted, is God with us." ( Matthew 1:23 ) Also in ix, 6, Isaias calls the Messias God : "A child is born to us . . . his name shall be called Wonderful, Counsellor, God the Strong One, the Father of the world to come, the Prince of Peace." Catholics explain that the very same child is called God the Strong One (ix, 6) and Emmanuel (vii, 14); the conception of the child is prophesied in the latter verse, the birth of the very same child is prophesied in the former verse. The name Emmanuel (God with us) explains the name that we translate "God the Strong One." It is uncritical and prejudiced on the part of the rationalists to go outside of lsaias and to seek in Ezechiel (xxxii, 21) the meaning "mightiest among heroes" for a word that everywhere else in Isaias is the name of "God the Strong One" (see Isaiah 10:21 ). Theodotion translates literally theos ischyros ; the Septuagint has "messenger". Our interpretation is that commonly received by Catholics and by Protestants of the stamp of Delitzsch ("Messianic Prophecies ", p. 145). Isaias also calls the Messias the "sprout of Jahweh" (iv, 2), i.e. that which has sprung from Jahweh as the same in nature with Him. The Messias is "God our King" ( Isaiah 52:7 ), "the Saviour sent by our God " ( Isaiah 52:10 , where the word for Saviour is the abstract form of the word for Jesus ); "Jahweh the God of Israel" ( Isaiah 52:12 ): "He that hath made thee, Jahweh of the hosts His name" ( Isaiah 54:5 )".

The other prophets are as clear as Isaias, though not so detailed, in their foretelling of the Godship of the Messias. To Jeremias, He is "Jahweh our Just One" (xxiii, 6; also xxxiii, 16). Micheas speaks of the twofold coming of the Child, His birth in time at Bethlehem and His procession in eternity from the Father (v, 2). The Messianic value of this text is proved by its interpretation in Matthew (ii, 6). Zacharias makes Jahweh to speak of the Messias as "my Companion"; but a companion is on an equal footing with Jahweh (xiii, 7). Malachias says: "Behold I send my angel, and he shall prepare the way before my face, and presently the Lord, whom you seek, and the angel of the testament, whom you desire, shall come to his temple" (iii, 1). The messenger spoken of here is certainly St. John the Baptist. The words of Malachias are interpreted of the Precursor by Our Lord Himself ( Matthew 11:10 ). But the Baptist prepared the way before the face of Jesus Christ . Hence the Christ was the spokesman of the words of Malachias. But the words of Malachias are uttered by Jahweh the great God of Israel. Hence the Christ or Messias and Jahweh are one and the same Divine Person. The argument is rendered even more forcible by the fact that not only is the speaker, Jahweh the God of hosts, here one and the same with the Messias before Whose face the Baptist went: but the prophecy of the Lord's coming to the Temple applies to the Messias a name that is ever reserved for Jahweh alone. That name occurs seven times ( Exodus 23:17 ; 34:23 ; Isaiah 1:24 ; 3:1 ; 10:16 and 33 ; 19:4 ) outside of Malachias, and is clear in its reference to the God of Israel. The last of the prophets of Israel gives clear testimony that the Messias is the very God of Israel Himself. This argument from the prophets in favour of the Divinity of the Messias is most convincing if received in the light of Christian revelation, in which light we present it. The cumulative force of the argument is well worked out in "Christ in Type and Prophecy", by Maas.

B. New Testament Proofs

We shall give the witness of the Four Evangelists and of St. Paul. The argument from the New Testament has a cumulative weight that is overwhelming in its effectiveness, once the inspiration of the New Testament and the Divine ambassadorship of Jesus are proved ( see INSPIRATION ; CHRISTIANITY ). The process of the Catholic apologetic and dogmatic upbuilding is logical and never-failing. The Catholic theologian first establishes the teaching body to which Christ gave His deposit of revealed truth, to have and to keep and to hand down that deposit without error or failure. This teaching body gives us the Bible ; and gives us the dogma of the Divinity of Christ in the unwritten and the written Word of God, i.e. in tradition and Scripture. When contrasted with the Protestant position upon "the Bible , the whole Bible and nothing but the Bible "--no, not even anything to tell us what is the Bible and what is not the Bible --the Catholic position upon the Christ-established, never-failing, never-erring teaching body is impregnable. The weakness of the Protestant position is evidenced in the matter of this very question of the Divinity of Jesus Christ. The Bible is the one and only rule of faith of Unitarians, who deny the Divinity of Jesus ; of Modernistic Protestants, who make out His Divinity to be an evolution of His inner consciousness ; of all other Protestants, be their thoughts of Christ whatsoever they may. The strength of the Catholic position will be clear to any one who has followed the trend of Modernism outside the Church and the suppression thereof within the pale.

WITNESS OF THE EVANGELISTS

We here assume the Gospels to be authentic, historical documents given to us by the Church as the inspired Word of God. We waive the question of the dependence of Matthew upon the Logia, the origin of Mark from "Q", the literary or other dependence of Luke upon Mark; all these questions are treated in their proper places and do not belong here in the process of Catholic apologetic and dogmatic theology. We here argue from the Four Gospels as from the inspired Word of God. The witness of the Gospels to the Divinity of Christ is varied in kind.

Jesus is the Divine Messias

The Evangelists, as we have seen, refer to the prophecies of the Divinity of the Messias as fulfilled in Jesus (see Matthew 1:23 ; 2:6 ; Mark 1:2 ; Luke 7:27 ).

Jesus is the Son of God

According to the testimony of the Evangelists, Jesus Himself bore witness to His Divine Sonship. As Divine Ambassador He can not have borne false witness . Firstly, He asked the disciples, at Caesarea Philippi, "Whom do men say that the Son of man is?" ( Matthew 16:13 ). This name Son of man was commonly used by the Saviour in regard to Himself; it bore testimony to His human nature and oneness with us. The disciples made answer that others said He was one of the prophets. Christ pressed them. "But whom do you say that I am? "(ibid., 15). Peter, as spokesman, replied: "Thou art Christ, the Son of the living God " (ibid., 16). Jesus was satisfied with this answer; it set Him above all the prophets who were the adopted sons of God ; it made Him the natural Son of God. The adopted Divine sonship of all the prophets Peter had no need of special revelation to know. This natural Divine Sonship was made known to the leader of the Apostles only by a special revelation. "Flesh and blood hath not revealed it to thee, but my Father who is in heaven " (ibid., 17). Jesus clearly assumes this important title in the specially revealed and altogether new sense. He admits that He is the Son of God in the real sense of the word.

Secondly, we find that He allowed others to give Him this title and to show by the act of real adoration that they meant real Sonship. The possessed fell down and adored Him, and the unclean spirits cried out: "Thou art the Son of God " ( Mark 3:12 ). After the stilling of the storm at sea, His disciples adored Him and said: "Indeed thou art the Son of God "( Matthew 14:33 ). Nor did He suggest that they erred in that they gave Him the homage due to God alone. The centurion on Calvary ( Matthew 27:54 ; Mark 15:39 ), the Evangelist St. Mark (i, 1), the hypothetical testimony of Satan ( Matthew 4:3 ) and of the enemies of Christ ( Matthew 27:40 ) all go to show that Jesus was called and esteemed the Son of God. Jesus Himself clearly assumed the title. He constantly spoke of God as "My Father" ( Matthew 7:21 ; 10:32 ; 11:27 ; 15:13 ; 16:17 , etc.).

Thirdly, the witness of Jesus to His Divine Sonship is clear enough in the Synoptics, as we see from the foregoing argument and shall see by the exegesis of other texts; but is perhaps even more evident in John. Jesus indirectly but clearly assumes the title when He says: "Do you say of him whom the Father hath sanctified and sent into the world: Thou blasphemest, because I said, I am the Son of God ? . . . the Father is in me and I in the Father." ( John 10:36, 38 ) An even clearer witness is given in the narrative of the cure of the blind man in Jerusalem. Jesus said: "Dost thou believe in the Son of God ?" He answered, and said: "Who is he, Lord, that I may believe in him? And Jesus said to him: Thou hast both seen him; and it is he that talketh with thee. And he said: I believe, Lord. And falling down, he adored him." ( John 9:35-38 ) Here as elsewhere, the act of adoration is allowed, and the implicit assent is in this wise given to the assertion of the Divine Sonship of Jesus.

Fourthly, likewise to His enemies, Jesus made undoubted profession of His Divine Sonship in the real and not the figurative sense of the word; and the Jews understood Him to say that He was really God. His way of speaking had been somewhat esoteric. He spoke often in parables. He willed then, as He wills now, that faith be "the evidence of things that appear not" ( Hebrews 11:1 ). The Jews tried to catch Him, to make Him speak openly. They met Him in the portico of Solomon and said: "How long dost thou hold our souls in suspense? If thou be the Christ, tell us plainly" ( John 10:24 ). The answer of Jesus is typical. He puts them off for a while; and in the end tells them the tremendous truth : "I and the Father are one" ( John 10:30 ). They take up stones to kill Him. He asks why. He makes them admit that they have understood Him aright. They answer: "For a good work we stone thee not, but for blasphemy ; and because that thou, being a man makest thyself God " (ibid., 33). These same enemies had clear statement of the claim of Jesus on the last night that He spent on earth. Twice He appeared before the Sanhedrim, the highest authority of the enslaved Jewish nation. The first times the high priest , Caiphas, stood up and demanded: "I adjure thee by the living God, that thou tell us if thou be the Christ the Son of God " ( Matthew 26:63 ). Jesus had before held His peace. Now His mission calls for a reply. "Thou hast said it " (ibid., 64). The answer was likely--in Semitic fashion--a repetition of the question with a tone of affirmation rather than of interrogation. St. Matthew reports that answer in a way that might leave some doubt in our minds, had we not St. Mark's report of the very same answer. According to St. Mark, Jesus replies simply and clearly: "I am" ( Mark 14:62 ). The context of St. Matthew clears up the difficulty as to the meaning of the reply of Jesus. The Jews understood Him to make Himself the equal of God. They probably laughed and jeered at His claim. He went on: 'Nevertheless I say to you, hereafter you shall see the Son of man sitting on the right hand of the power of God, and coming in the clouds of heaven " ( Matthew 26:64 ). Caiphas rent his garments and accused Jesus of blasphemy. All joined in condemning Him to death for the blasphemy whereof they accused Him. They clearly understood Him to make claim to be the real Son of God ; and He allowed them so to understand Him, and to put Him to death for this understanding and rejection of His claim. It were to blind one's self to evident truth to deny the force of this testimony in favour of the thesis that Jesus made claim to be the real Son of God. The second appearance of Jesus before the Sanhedrim was like to the first; a second time He was asked to say clearly: "Art thou then the Son of God ?" He made reply: "You say that I am." They understood Him to lay claim to Divinity. "What need we any further testimony? for we ourselves have heard it from his own mouth" ( Luke 22:70, 71 ). This twofold witness is especially important, in that it is made before the great Sanhedrim, and in that it is the cause of the sentence of death. Before Pilate, the Jews put forward a mere pretext at first. "We have found this man perverting our nation, and forbidding to give tribute to Cæsar, and saying that he is Christ the king" ( Luke 23:2 ). What was the result? Pilate found no cause of death in Him! The Jews seek another pretext. "He stirreth up the people . . . from Galilee to this place" (ibid., 5). This pretext fails. Pilate refers the case of sedition to Herod. Herod finds the charge of sedition not worth his serious consideration. Over and again the Jews come to the front with a new subterfuge. Over and again Pilate finds no cause in Him. At last the Jews give their real cause against Jesus. In that they said He made Himself a king and stirred up sedition and refused tribute to Caesar, they strove to make it out that he violated Roman law. Their real cause of complaint was not that Jesus violated Roman law ; but that they branded Him as a violator of the Jewish law. How? "We have a law ; and according to that law he ought to die, because he made himself the Son of God ( John 19:7 ). The charge was most serious; it caused even the Roman governor "to fear the more." What law is here referred to? There can be no doubt. It is the dread law of Leviticus : "He that blasphemeth the name of the Lord, dying let him die: all the multitude shall stone him, whether he be a native or a stranger. He that blasphemeth the name of the Lord dying let him die" ( Leviticus 24:17 ). By virtue of this law, the Jews were often on the very point of stoning Jesus ; by virtue of this law, they often took Him to task for blasphemy whensoever He made Himself the Son of God ; by virtue of this same law, they now call for His death. It is simply out of the question that these Jews had any intention of accusing Jesus of the assumption of that adopted sonship of God which every Jew had by blood and every prophet had had by special free gift of God's grace.

Fifthly, we may only give a summary of the other uses of thee title Son of God in regard to Jesus. The angel Gabriel proclaims to Mary that her son will "be called the Son of the most High" ( Luke 1:32 ); "the Son of God " ( Luke 1:35 ); St. John speaks of Him as "the only begotten of the Father" ( John 1:14 ); at the Baptism of Jesus and at His Transfiguration, a voice from heaven cries: "This is my beloved son" ( Matthew 3:17 ; Mark 1:11 ; Luke 3:22 ; Matthew 17:3 ); St. John gives it as his very set purpose, in his Gospel, "that you may believe that Jesus is the Christ, the Son of God " ( John 20:31 ).

Sixthly, in the testimony of John, Jesus identifies Himself absolutely with the Divine Father. According to John, Jesus says: "he that seeth me seeth the Father" (ibid., xiv, 9). St. Athanasius links this clear testimony to the other witness of John "I and the Father are one" (ibid., x, 30); and thereby establishes the consubstantiality of the Father and the Son. St. John Chrysostom interprets the text in the same sense. A last proof from John is in the words that bring his first Epistle to a close: "We know that the Son of God is come: and He hath given us understanding that we may know the true God, and may be in his true Son. This is the true God and life eternal " ( 1 John 5:20 ). No one denies that "the Son of God " who is come is Jesus Christ. This Son of God is the " true Son" of "the true God "; in fact, this true son of the True God, i.e. Jesus, is the true God and is life eternal. Such is the exegesis of this text given by all the Fathers that have interpreted it (see Corluy, "Spicilegium Dogmatico-Biblicum", ed. Gandavi, 1884, II, 48). All the Fathers that have either interpreted or cited this text, refer outos to Jesus, and interpret " Jesus is the true God and life eternal." The objection is raised that the phrase " true God " ( ho alethisnos theos ) always refers, in John, to the Father. Yes, the phrase is consecrated to the Father, and is here used precisely on that account, to show that the Father who is, in this very verse, first called "the true God ", is one with the Son Who is second called "the true God " in the very same verse. This interpretation is carried out by the grammatical analysis of the phrase; the pronoun this ( outos ) refers of necessity to the noun near by, i.e. His true Son Jesus Christ. Moreover, the Father is never called "life eternal " by John; whereas the term is often given by him to the Son ( John 11:25 ; 14:6 : 1 John 1:2 ; 5:11-12 ). These citations prove beyond a doubt that the Evangelists bear witness to the real and natural Divine Sonship of Jesus Christ.

Outside the Catholic Church, it is today the mode to try to explain away all these uses of the phrase Son of God, as if, forsooth, they meant not the Divine Sonship of Jesus, but presumably His sonship by adoption--a sonship due either to His belonging to the Jewish race or derived from His Messiahship. Against both explanations stand our arguments; against the latter explanation stands the fact that nowhere in the Old Testament is the term Son of God given as a name peculiar to the Messias. The advanced Protestants of this twentieth century are not satisfied with this latter and wornout attempt to explain away the assumed title Son of God. To them it means only that Jesus was a Jew (a fact that is now denied by Paul Haupt). We now have to face the strange anomaly of ministers of Christianity who deny that Jesus was Christ. Formerly it was considered bold in the Unitarian to call himself a Christian and to deny the Divinity of Jesus ; now "ministers of the Gospel" are found to deny that Jesus is the Christ, the Messias (see articles in the Hibbert Journal for 1909, by Reverend Mr. Roberts, also the articles collected under the title " Jesus or Christ?" Boston, 19m). Within the pale of the Church, too, there were not wanting some who followed the trend of Modernism to such an extent as to admit that in certain passages, the term "Son of God " in its application to Jesus, presumably meant only adopted sonship of God. Against these writers was issued the condemnation of the proposition: "In all the texts of the Gospels, the name Son of God is merely the equivalent of the name Messias, and does not in any wise mean that Christ is the true and natural Son of God " (see decree "Lamentabili", S. Off., 3-4 July, 1907, proposition xxxii). This decree does not affirm even implicitly that every use of the name "Son of God " in the Gospels means true and natural Sonship of God. Catholic theologians generally defend the proposition whenever, in the Gospels, the name "Son of God " is used in the singular number, absolutely and without any additional explanation, as a proper name of Jesus, it invariably means true and natural Divine Sonship of Jesus Christ (see Billot, "De Verbo Incarnato," 1904, p. 529). Corluy, a very careful student of the original texts and of the versions of the Bible , declared that, whenever the title Son of God is given to Jesus in the New Testament, this title has the inspired meaning of natural Divine Sonship; Jesus is by this title said to have the same nature and substance as the Heavenly Father (see "Spicilegium", II, p. 42).

Jesus is God

St. John affirms in plain words that Jesus is God. The set purpose of the aged disciple was to teach the Divinity of Jesus in the Gospel, Epistles, and Apocalypse that he has left us; he was aroused to action against the first heretics that bruised the Church. "They went out from us, but they were not of us. For if they had been of us, they would no doubt have remained with us" ( 1 John 2:19 ). They did not confess Jesus Christ with that confession which they had obligation to make ( 1 John 4:3 ). John's Gospel gives us the clearest confession of the Divinity of Jesus. We may translate from the original text: "In the beginning was the Word, and the Word was in relation to God and the Word was God " (John i, 1). The words ho theos (with the article) mean, in Johannine Greek, the Father. The expression pros ton theon reminds one forcibly of Aristotle's to pros ti einai . This Aristotelian way of expressing relation found its like in the Platonic, Neo-Platonic, and Alexandrian philosophy ; and it was the influence of this Alexandrian philosophy in Ephesus and elsewhere that John set himself to combat. It was, then, quite natural that John adopted some of the phraseology of his enemies, and by the expression ho logos en pros ton theon gave forth the mystery of the relation of Father with Son: "the Word stood in relation to the Father", i.e., even in the beginning. At any rate the clause theos en ho logos means "the Word was God ". This meaning is driven home, in the irresistible logic of St. John, by the following verse: "All things were made by him." The Word, then, is the Creator of all things and is true God. Who is the Word! It was made flesh and dwelt with us in the flesh (verse 14); and of this Word John the Baptist bore witness (verse 15). But certainly it was Jesus, according to John the Evangelist, Who dwelt with us in the flesh and to Whom the Baptist bore witness. Of Jesus the Baptist says: "This is he, of whom I said: After me there cometh a man, who is preferred before me: because he was before me" (verse 30). This testimony and other passages of St. John's Gospel are so clear that the modern rationalist takes refuge from their forcefulness in the assertion that the entire Gospel is a mystic contemplation and no fact-narrative at all (see JOHN, GOSPEL OF SAINT). Catholics may not hold this opinion denying the historicity of John. The Holy Office, in the Decree "Lamentabili", condemned the following proposition: "The narrations of John are not properly speaking history but a mystic contemplation of the Gospel: the discourses contained in his Gospel are theological meditations on the mystery of salvation and are destitute of historical truth." (See prop. xvi.)

(b) WITNESS OF ST. PAUL

It is not the set purpose of St. Paul , outside of the

More Volume: T 528

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Tænarum

Tænarum, a titular see in Greece, suffragan of Corinth. Tænarum, or Tænarus, ...

× Close

1

Téllez, Gabriel

Spanish priest and poet, better known by his pseudonym of Tirso de Molina, b. at Madrid, c. ...

× Close

1

Tübingen, University of

Located in Würtemberg ; founded by Count Eberhard im Bart on 3 July, 1477, after Pope ...

× Close

Ta 91

Tabæ

Titular see in Caria, suffragan of Stauropolis ; according to Strabo (XII, 570, 576) it was ...

Tabasco

(TABASQUENSIS) Diocese in the Republic of Mexico, suffragan of the Archbishopric of ...

Tabb, John Bannister

An American poet and educator, born at "The Forest" near Richmond, 1845; died at Ellicott City, ...

Tabbora

A titular see in Africa Proconsularis, suffragan of Carthage. Tabbora or Talbora has been ...

Tabernacle

(TABERNACULUM). Tabernacle signified in the Middle Ages sometimes a ciborium-altar, a ...

Tabernacle

(Latin tabernaculum , tent). Tabernacle in Biblical parlance usually designates the ...

Tabernacle Lamp

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...

Tabernacle Societies

The Association of Perpetual Adoration of the Blessed Sacrament and of work for poor churches ...

Tabernacle Society

Notre Dame Convent, Philadelphia; a society of persons affiliated with the Association of ...

Tabernacles, Feast of

One of the three great feasts of the Hebrew liturgical calendar, even the greatest, according ...

Tabor, Mount

The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...

Tacana Indians

The collective designation for a group of tribes constituting the Tacanan linguistic stock in ...

Tacapæ

Titular see of Tripolitana in northern Africa. The official list of titular sees of the ...

Taché, Alexandre-Antonin

First Archbishop of St. Boniface, Manitoba, missionary, prelate, statesman, and writer of ...

Taché, Etienne-Pascal

Statesman, b. at St. Thomas (Montmagny, Province of Quebec ), 5 Sept., 1795, son of Charles, and ...

Tadama

A titular see in Mauretania Cæsariensis, of which nothing, is known. Its bishop David is ...

Taensa Indians

A tribe of Muskhogean stock and somewhat superior culture, living when first known on the west ...

Tahiti

Tahiti, the most important of the Society Islands, has an area of 600 square miles and a ...

Taigi, Ven. Anna Maria

( Maiden name Giannetti.) Venerable Servant of God, born at Siena, Italy, 29 May, 1769; ...

Tait Indians

( Te-it , "Those up river"). A collective term for those members of the Cowichan tribe, of ...

Takkali

(More proper Takhehi, plural Takhehlne). The hybrid name by which the Carrier Indians of the ...

Talbot, James

Fourth son of George Talbot and brother of the fourteenth Earl of Shrewsbury (b. 1726; d. ...

Talbot, John

English Catholic layman, b. 1535(?); d. 1607(?). Only son and heir of Sir John Talbot, of ...

Talbot, Peter

Archbishop of Dublin, 1669-1680; b. at Malahide, Dublin, in 1620. At an early age he entered ...

Talbot, Thomas Joseph

Born 14 February, 1727; died at Hotwells, near Bristol, 24 April, 1795. Brother of the fourteenth ...

Tallagaht, Monastery of

The name Tallaght (Irish Tamlachta ), derived from tam , plague, and lecht , stone ...

Talleyrand-Périgord, Charles-Maurice de

Prince of Benevento, Bishop of Autun, French minister and ambassador, born in Paris, 13 ...

Tallis, Thomas

English composer, born about 1514; died 23 November, 1585. He was a chorister at Saint ...

Talmud

1. DEFINITION Talmud was a post-Biblical substantive formation of Pi'el ("to teach"), and ...

Talon, Jean

First intendant in exercise of New France , b. at Châlons-sur-Marne, 1625, of Philippe ...

Talon, Nicolas

French Jesuit, historian, and ascetical writer, b. at Moulins, 31 August, 1605; d. at Paris, 29 ...

Talon, Pierre

A French-Canadian explorer, b. at Quebec, 1676, of Lucien and Isabelle Planteau; d. in France ...

Tamanac Indians

A formerly important tribe of Cariban linguistic stock occupying the territory about the Cuchivero ...

Tamassus

A titular see in Cyprus, suffragan of Salamis, was situated in the great central plain of the ...

Tamaulipas

(CIVTTATIS VICTORIÆ SIVE TAMAULIPENSIS) Diocese in the Mexican Republic, suffragan of ...

Tamburini, Michelangelo

Fourteenth General of the Society of Jesus , born at Modena, 27 Sept., 1648; died 28 Feb., ...

Tamburini, Thomas

Moral theologian, born at Caltanisetta in Sicily, 6 March, 1591; died at Palermo 10 October, ...

Tametsi

("ALTHOUGH") The first word of Chapter 1, Session 24 ( De Ref. Matr. ), of the Council of ...

Tamisier, Marie-Marthe-Baptistine

(Called by her intimates EMILIA) Initiator of international Eucharistic congresses, born at ...

Tanagra

A titular see in Hellas, suffragan of Corinth ; it was a town of Bœotia, in a fertile ...

Tancred

Prince of Antioch, born about 1072; died at Antioch, 12 Dec., 1112. He was the son of Marquess ...

Taney, Roger Brooke

(Pronounced Tawney ) Fifth chief justice of the Supreme Court of the United States, ...

Tanguay, Cyprien

Genealogist, born at Quebec, 1819; died 1902. After a course of classics and theology at Quebec ...

Tanis

A titular see, suffragan of Pelusium in Augustamnica Prima, capital of the fourteenth district ...

Tanner, Adam

Controversialist, born at Innsbruck in 1571; died at Unken, 25 May, 1632. He entered the Society ...

Tanner, Conrad

Abbot of Einsiedeln, born at Arth in the Canton of Schwyz, 28 Dec., 1752; died 7 April, 1825. He ...

Tanner, Edmund

Bishop of Cork and Cloyne, Ireland, 1574-1579; born about 1526; died 1579. The statement in ...

Tanner, Matthias

Born at Pilsen in Bohemia, 28 Feb., 1630; died at Prague, 8 Feb., 1692. He entered the Society ...

Tantum Ergo

The opening words of the penultimate stanza of the Vesper hymn (see PANGE LINGUA GLORIOSI, II) ...

Tanucci, Bernardo

Marchese, Italian statesman, born at Stia in Tuscany, of poor family, in 1698 died at Naples, 29 ...

Taoism

(TAO-KIAO.) Taoism is the second of the three state religions ( San-kiao ) of China. ...

Taos Pueblo

An important town of the Pueblo group, inhabited by Indians speaking the Tigua language of ...

Taparelli, Aloysius

(D'AZEGLIO, christened PROSPERO) Philosopher and writer on sociological subjects, born at ...

Tapestry

A word of French origin naming a fabric in which the two processes of weaving and embroidering ...

Tapis, Esteban

Born at Santa Coloma de Farnes, Catalonia, Spain, 25 Aug., 1754; died 3 Nov., 1825. He entered ...

Tarabotti, Helena

Nun and authoress, b. at Venice, 1605; d. there 1652. Obliged by her father, who was descended ...

Tarachus, Probus, and Andronicus, Saints

Martyrs of the Diocletian persecution (about 304). The "Martyrologium Hieronymian." contains the ...

Taranto

DIOCESE OF TARANTO (TARENTINA) Diocese in southern Italy, on a bay in the Gulf of Taranto. The ...

Tarapacá

VICARIATE APOSTOLIC OF TARAPACA (DE TARAPACA). Situated in Chile, bounded on the north by the ...

Tarasius, Saint

Patriarch of Constantinople, date of birth unknown; died 25 February, 806. He was the son of the ...

Tarazona

DIOCESE OF TARAZONA (TURIASONENSIS) The Diocese of Tarazona comprises the Spanish provinces of ...

Tarbes

DIOCESE OF TARBES (TARBIA) The Diocese of Tarbes comprises the Department of the ...

Tarentaise

(TARANTASIENSIS) Tarentaise comprises the arrondissement of Moutiers in the Department of ...

Targum

Targum is the distinctive designation of the Aramaic translations or paraphrases of the Old ...

Tarisel, Pierre

Master-mason to the king, b. about 1442; d. in August, 1510. (In 1555 the title of architect was ...

Tarkin, Saint

(Talarican.) Bishop of Sodor (including the western islands of Scotland ), was probably of ...

Tarnow

DIOCESE OF TARNOW (TARNOVIENSIS). Diocese in western Galicia, Austria. The See of Posen, ...

Tarquini, Camillus

Cardinal, Jesuit canonist and archaeologist, b. at Marta in the diocese of Montefiascone, ...

Tarragona

ARCHDIOCESE OF TARRAGONA (TARRACONENSIS) Bounded on the north by Barcelona and Lérida, ...

Tarsicius, Saint

Martyr. The only positive information concerning this Roman martyr is found in the poem composed ...

Tarsus

A metropolitan see of Cilicia Prima. It appears to have been of Semitic origin and is ...

Tartaglia, Nicolò

(T ARTALEA ). Italian mathematician, b. at Brescia, c. 1500; d. at Venice, 13 December, ...

Tartini, Giuseppe

Violinist, composer, and theorist, b. at Pirano, Italy, 12 April, 1692; d. at Padua, 16 Feb., ...

Taschereau, Elzéar-Alexandre

Archbishop of Quebec and first Canadian cardinal, b. 17 February, 1820, at la Beauce, Province ...

Tassé, Joseph

Writer and journalist, born at Montreal, 23 Oct., 1848; died 17 Jan., 1895; son of Joseph, and ...

Tassach, Saint

Irish saint, born in the first decade of the fifth century; died about 497. He was one of St. ...

Tassin, René-Prosper

French historian, belonging to the Benedictine Congregation of Saint-Maur, born at Lonlay, in ...

Tasso, Torquato

Italian poet, born at Sorrento near Naples in 1544; died at Rome, in 1595; son of Bernardo ...

Tassoni, Alessandro

Italian poet, born at Modena in 1565; died there in 1635. He spent his life in the service of ...

Tatian

A second-century apologist about whose antecedents and early history nothing can be affirmed ...

Tatwin, Saint

(TATUINI) Archbishop of Canterbury ; died 30 July, 734. A Mercian by birth, he became a ...

Taubaté

(DE TAUBATÉ) Diocese in Brazil, South America, established on 29 April, 1908, as a ...

Tauler, John

German Dominican, one of the greatest mystics and preachers of the Middle Ages, born at ...

Taunton, Ethelred

Writer, born at Rugeley, Staffordshire, England, 17 Oct., 1857; died in London, 9 May, 1907. He ...

Taverner, John

Composer, b. in the County of Norfolk, England, about 1475; d. at Boston, England, 1535 or 1536. ...

Tavistock Abbey

Tavistock Abbey, on the Tavy River in Devonshire, England, founded for Benedictine monks in ...

Tavium

A titular see in Galatia Prima, suffragan of Ancyra. Tavium, or Tavia, was the chief city of ...

Taxa Innocentiana

A Decree issued by Innocent XI, 1 Oct., 1678, regulating the fees that may be demanded or ...

Taxster, John de

(TAYSTER) John de Taxster, sometimes erroneously called Taxter or Taxston, was a ...

Taylor, Frances Margaret

(MOTHER M. MAGDALEN TAYLOR) Superior General, and foundress of the Poor Servants of the Mother ...

Taylor, Ven. Hugh

English martyr, born at Durham ; hanged, drawn, and quartered at York, 25 (not 26) November, ...

× Close

Te 69

Te Deum, The

An abbreviated title commonly given both to the original Latin text and the translations of a ...

Te Lucis Ante Terminum

The hymn at Compline in the Roman Breviary. The authorship of St. Ambrose, for which Pimont ...

Tebaldeo, Antonio

Italian poet, born at Ferrara, in 1463; died in 1537. His family name (Tebaldi) he changed to ...

Tegernsee

Called Tegrinseo in 817, Tegernsee in 754. A celebrated Benedictine abbey of Bavaria that ...

Tehuantepec

(Tehuantepecensis) Diocese in the Republic of Mexico, suffragan of Oaxaca. Its area covers ...

Teilo, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Tekakwitha, Blessed Kateri

(Also known as Catherine Tegakwitha/Takwita.) Known as the "Lily of the Mohawks", and the ...

Teleology

(From Greek telos , end, and logos , science). Teleology is seldom used according to its ...

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Telese

(TELESINENSIS) Telese, a small town in the Province of Benevento, Southern Italy, is situated ...

Telesio, Bernardino

Italian humanist and philosopher born of a noble family at Cosenza, near Naples, 1508; died ...

Telesphorus of Cosenza

(THEOPHORUS, THEOLOPHORUS). A name assumed by one of the pseudo-prophets during the time of ...

Telesphorus, Pope Saint

(Lived about 125-136.) St. Telesphorus was the seventh Roman bishop in succession from the ...

Tell el-Amarna Tablets, The

The Tell el-Amarna Tablets are a collection of some 350 clay tablets found in 1887 amid the ruins ...

Tellier, Michel Le

Born 19 April, 1603; died at Paris, 30 Oct., 1685. He was commissioned by Cardinal Mazarin to ...

Telmessus

Titular see in Lycia, suffragan of Myra. Telmessus (or incorrectly Telmissis) was a flourishing ...

Temiskaming

The Vicariate Apostolic of Temiskaming, suffragan of Ottawa, Canada, is bounded on the north by ...

Temnus

A titular see in Asia, a suffragan of Ephesus. Temnus was a little town of Æolia, near ...

Tempel, Wilhelm

(ERNEST LEBERECHT) German astronomer, b. 4 December, 1821, at (Nieder-) Cunnersdorf near ...

Temperance

(Latin temperare , to mingle in due proportions; to qualify). Temperance is here considered ...

Temperance Movements

EUROPE Reasons for a temperance movement exist to a greater or less degree in all the countries ...

Templars, The Knights

The Knights Templars were the earliest founders of the military orders, and are the type on which ...

Temple

The Latin form, templum , from which the English temple is derived, originally signified an ...

Temple of Jerusalem

The word "temple" is derived from the Latin templum , signifying an uncovered place affording a ...

Temple, Sisters of the

The Sisters of the Temple (whose full title is S ISTERS OF THE F INDING OF J ESUS IN THE T ...

Temptation

( Latin tentare , to try or test). Temptation is here taken to be an incitement to sin ...

Temptation of Christ

In the Catholic translation of the Bible , the word "temptation" is used in various senses, ...

Ten Commandments, The

Called also simply THE COMMANDMENTS, COMMANDMENTS OF GOD, or THE DECALOGUE (Gr. deka , ten, ...

Ten Thousand Martyrs, The

On two days is a group of ten thousand martyrs mentioned in the Roman Martyrology. On 18 March: ...

Tencin, Pierre-Guérin de

French statesman and cardinal, b. at Grenoble, 22 August, 1680; d. at Lyons, 2 March, 1758. ...

Tenebræ

Tenebræ is the name given to the service of Matins and Lauds belonging to the last three ...

Tenebrae Hearse

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...

Tenedos

A titular see, suffragan of Rhodes in the Cyclades. The island, called in Turkish ...

Teneriffe

DIOCESE OF TENERIFFE (TENERIFENSIS). Suffragan of Seville, formerly called Nivariensis from ...

Teniers, David

The name of two eminent Flemish landscape painters ; the elder, born at Antwerp in 1582; ...

Tennessee

The State of Tennessee lies between 35° and 36°30' N. lat. and 81°37' and 90°38' ...

Tenney, William Jewett

An author, editor, born at Newport, Rhode Island, 1814; died at Newark, New Jersey, 20 Sept., ...

Tentyris

(TENTYRA) Seat of a titular suffragan see of Ptolemais in Thebaid Secunda. The city was ...

Tenure, Ecclesiastical

I. In the feudal system an ecclesiastical fief followed all the laws laid down for temporal ...

Teos

Titular see ; suffragan of Ephesus in Asia Minor. A city of Caria situated on a peninsula ...

Tepic

DIOCESE OF TEPIC (TEPICENSIS) A diocese of the Mexican Republic, suffragan of the ...

Tepl

A Premonstratensian abbey in the western part of Bohemia, included in the Archdiocese of Prague ...

Teramo

Diocese in southern Italy. In the past the city was injured by earthquakes. It is situated at ...

Terce

The origin of Terce, like that of Sext and None, to which it bears a close relationship, dates ...

Terenuthis

Titular see, suffragan of Antinoë in Thebais Prima. Le Quien (Oriens christ., II, 611) ...

Teresa of Avila, Saint

Teresa Sanchez Cepeda Davila y Ahumada Born at Avila, Old Castile, 28 March, 1515; died at ...

Teresa of Lisieux, Saint

(Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...

Teresian Martyrs of Compiègne, The Sixteen Blessed

Guillotined at the Place du Trône Renversé (now called Place de la Nation), Paris, 17 ...

Terill, Anthony

English theologian, b. at Canford, Dorsetshire, in 1623; d. at Liège, 11 Oct., 1676. His ...

Termessus

A titular see, suffragan of Perge in Pamphylia Secunda. This is one of the most ancient cities ...

Termoli

(THERMULARUM) Located on the Italian coast of the Adriatic, having a small harbour near the ...

Ternan, Saint

Bishop of the Picts, flourished in the sixth century. Much obscurity attaches to his history, and ...

Terracina, Sezze, and Piperno

(TERRACINENSIS, SETINENSIS ET PRIVERNENSIS) Located in the Province of Rome. The city of ...

Terrasson, André

A French preacher, born at Lyons in 1669; died at Paris, 25 April, 1723. He was the eldest son ...

Terrestrial Paradise

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Terrien, Jean-Baptiste

Dogmatic theologian, born at St-Laurent-des-Autels, Maine-et-Loire, 26 Aug., 1832; d. at ...

Tertiaries

(From the Latin tertiarius , the relative adjective of tertius , third ). Tertiaries, or ...

Tertullian

(Q UINTUS S EPTIMIUS F LORENS T ERTULLIANUS ). Ecclesiastical writer in the second and ...

Teruel

(TUROLENSIS) A suffragan of Saragossa, comprises the civil province of the same name, ...

Test-Oath, Missouri

In January, 1865, there assembled in St. Louis, Missouri, a "Constitutional Convention" composed ...

Testament, New

I. Name ; II. Description ; III. Origin ; IV. Transmission of the Text ; V. Contents, History, ...

Testament, Old

I. NAME The word "testament", Hebrew berîth , Greek diatheke , primarily signifies the ...

Testem Benevolentiae

An Apostolic Letter of Leo XIII addressed to Cardinal Gibbons, 22 January, 1899. It opens by ...

Tetzel, Johann

First public antagonist of Luther, b. at Pirna in Meissen, 1465; d. at Leipzig, 11 Aug., 1519. ...

Teuchira

A titular see in Libyan Pentapolis. Teuchira ( Teucheira ) neuter plural, was a city on the ...

Teutonic Order

A medieval military order modelled on the Hospitallers of St. John, which changed its residence ...

Tewdrig

(THEODORIC) A Welsh saint, son of King Ceithfalt of Morganwg or Southern Wales, flourished ...

Texas

S TATE OF T EXAS . The name, Texas, is probably derived from Tejas, the name of a ...

Textual Criticism

The object of textual criticism is to restore as nearly as possible the original text of a work ...

× Close

Th 147

Thænæ

A titular see in Africa Byzacena. It is mentioned in numerous ancient geographical documents ...

Thébaud, Augustus

Jesuit educator and publicist, b. at Nantes, France, 20 Nov., 1807; d. at St. John's College, ...

Thénard, Louis-Jacques, Baron

Chemist, b. at Louptière, near Nogent-sur-Seine, Aube, France, on 4 May, 1777; d. at Paris, ...

Théophane Vénard

(JEAN-THÉOPHANE V&Eaucte;NARD.) French missionary, born at St-Loup, Diocese of ...

Thérèse of Lisieux, Saint

(Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...

Thabor, Mount

The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...

Thabraca

A titular see of Numidia near the sea, between the Armua and the Tusca. Thabraca was the last ...

Thacia Montana

A titular see in Africa Proconsularis, suffragan of Carthage. An inscription discovered in the ...

Thagaste

(TAGASTE) Thagaste, a titular see in Numidia, was a rather important municipality. It is ...

Thagora

(Tagora) Titular see in Numidia, mentioned by the "Rabula Peutingeriana", which calls it ...

Thais, Saint

(THAISIS or THAISIA). A penitent in Egypt in the fourth century. In the Greek menology her ...

Thalberg, Sigismond

Musical composer and pianist, b. at Geneva, 1812; d. at Posilipo, Italy, 27 April, 1871. The ...

Thalhofer, Valentin

German theologian, b. at Unterroth, near Ulm, 21 January, 1825; d. at the same place, 17 ...

Thangmar

(THANKMAR) Historian, b. about the middle of the tenth century; d. probably at Hildesheim ...

Thanksgiving before and after Meals

The word grace , which, as applied to prayer over food, always in pre-Elizabethan English ...

Thanksgiving Day

A civil holiday observed annually in the United States of America on the last Thursday in ...

Thapsus

A titular see in Byzacene Africa. It was a Phoenician market on the coast of Byzacium in ...

Thasos

A titular see in Macedonia, suffragan of Thessalonica. The island of Thasos was anciently ...

Thaumaci

A titular see in Thessaly, suffragan of Larissa, commanding the defile of Coele at the ...

Thayer, John

Missionary, convert, first native of New England ordained to the priesthood, b. Boston, ...

Theatines

(CLERICS REGULAR) A religious order of men, founded by Gaetano dei Conti di Tiene, Paolo ...

Theatre, The

Considering the tone of what is preserved to us of the works of the Greek tragedians and even of ...

Thebaid

The valley of the Nile, under Roman domination, was divided into four provinces: Lower and Upper ...

Thebes

(THEBAE) A metropolitan titular see of Achaia Secunda. The city was founded by the ...

Thebes

(THEBAE) Titular see of Thebais Secunda, suffragan of Ptolemais, and the seat of a Coptic ...

Thecla, Saint

Benedictine Abbess of Kitzingen and Ochsenfurt; date of birth unknown; d. at Kitzingen about 790 ...

Thecla, Saints

I. Thecla of Iconium The reputed pupil of the Apostle Paul , who is the heroine of the ...

Theft

Theft is the secret taking of another's property against the reasonable will of that other. ...

Thegan (Degan) of Treves

Chronicler, d. about 850. Very little is known of his life; all that is certain is that he was ...

Theiner, Augustin

Theologian and historian, b. at Breslau, 11 April, 1804; d. at Civitavecchia, 8 Aug., 1874. He was ...

Thelepte

A titular see in Byzacene. From an inscription we learn that it was a colony. An important ...

Themiscyra

A titular see, suffragan of Amasea in the Hellespont. There was a town of this name near the ...

Themisonium

A titular see in Phrygia Pacatiana, suffragan of Laodicea. Themisonium was a city of Phrygia, ...

Thennesus

A titular suffragan see of Pelusium in Augustamnica Prima. Cassian (Collat., XI, 1-3) gives a ...

Theobald

(T EDBALD .) Archbishop of Canterbury ; d. 18 April, 1161. He was a Norman by descent and ...

Theobald, Saint

Born at Provins in the Province of Champagne, France, in 1017; died at Salanigo in Italy 30 June, ...

Theocracy

A form of civil government in which God himself is recognized as the head. The laws of the ...

Theodard, Saint

Archbishop of Narbonne, b. at Montauban about 840; d. at the same place 1 May, 893. He seems to ...

Theodicy

Etymologically considered theodicy ( théos díe ) signifies the justification of ...

Theodore I, Pope

Pope from 642 to 649; the date of his birth is unknown. He was a Greek of Jerusalem and the ...

Theodore II, Pope

Son of Photius. His pontificate lasted only twenty days; neither the date of his birth nor of his ...

Theodore of Amasea, Saint

Surnamed Tyro (Tiro), not because he was a young recruit, but because for a time he belonged to ...

Theodore of Gaza

A fifteenth-century Greek Humanist and translator of Aristotle, b. at Thessalonica early in ...

Theodore of Studium, Saint

A zealous champion of the veneration of images and the last geat representative of the unity ...

Theodore, Archbishop of Canterbury

Seventh Archbishop of Canterbury, b. at Tarsus in Cilicia about 602; d. at Canterbury 19 ...

Theodore, Bishop of Mopsuestia

Bishop of Mopsuestia in Cilicia and ecclesiastical writer; b. at Antioch about 350 (thus also ...

Theodoret

Bishop of Cyrus and theologian, born at Antioch in Syria about 393; died about 457. He says ...

Theodoric (Thierry) of Chartres

A Platonist philosopher of the twelfth century, b. in France at the beginning of the twelfth ...

Theodoric the Great

King of the Ostrogoths, born A.D. 454 (?); died 26 August, 526. He was an illegitimate son of ...

Theodorus and Theophanes, Saints

(Called Grapti , "written upon", graptoi ) Theodorus, b. about 775; d. about 842-43; ...

Theodorus Lector

A lector attached to the Church of St. Sophia of Constantinople in the early part of the sixth ...

Theodosiopolis

A titular metropolitan see of Thracia Prima. In the beginning the city was called Apros, or ...

Theodosius Florentini

Born at Münster, in the Grisons, Switzerland, 23 May, 1808; died at Heiden, in Appenzell, ...

Theodosius I

Roman Emperor (also known as Flavius Theodosius), born in Spain, about 346; died at Milan, 17 ...

Theodotus of Ancyra, Saint

Martyr. On 18 May the Roman Martyrology says: "At Ancyra, in Galatia, the martyr Saint Theodotus ...

Theodulf

(Theodulfus, Theodulfe), Bishop of Orléans, a writer skilled in poetic forms and a ...

Theology of Christ (Christology)

Christology is that part of theology which deals with Our Lord Jesus Christ. In its full extent ...

Theology, Ascetical

Ascetics, as a branch of theology, may be briefly defined as the scientific exposition of ...

Theology, Dogmatic

Dogmatic theology is that part of theology which treats of the theoretical truths of faith ...

Theology, History of Dogmatic

The imposing edifice of Catholic theology has been reared not by individual nations and men, ...

Theology, Moral

Moral theology is a branch of theology, the science of God and Divine things. The distinction ...

Theology, Mystical

Mystical theology is the science which treats of acts and experiences or states of the soul ...

Theology, Pastoral

Pastoral theology is the science of the care of souls. This article will give the definition of ...

Theonas

Bishop of Alexandria from about 283 to 301 ( Eusebius, "Chronicle", Ann. Abr. 2299, St. Jerome's ...

Theophanes Kerameus

( Kerameus , potter). Archbishop of Rossano in Calabria (1129-52), a celebrated homiletic ...

Theophanes, Saint

Chronicler, born at Constantinople, about 758; died in Samothracia, probably 12 March, 817, on ...

Theophilanthropists

("Friends of God and Man") A deistic sect formed in France during the latter part of the ...

Theophilus

Bishop of Antioch. Eusebius in his "Chronicle" places the name of Theophilus against that of ...

Theophilus

Patriarch of Alexandria (385-412). Concerning the extraction and early life of Theophilus we ...

Theosophy

( Theosophia = "wisdom concerning God ") Theosophy is a term used in general to designate ...

Theotocopuli, Domenico

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Thera (Santorin)

DIOCESE OF THERA (SANTORINO) Diocese in the Cyclades. About the year 2000 B.C., the ...

Thermae Basilicae

A titular see in Cappadocia Prima, suffragan of Caesarea. The Greek "Notitiae episcopatuum" ...

Thermopylae

A titular see and suffragan of Athens in Achaia Prima. It is the name of a defile about 4 ...

Thessalonians, Epistles to the

Two of the canonical Epistles of St. Paul. This article will treat the Church of ...

Thessalonica

(SALONIKI) Titular metropolis in Macedonia. It was at first a village called Alia, situated ...

Theveste

Titular see of Numidia. The city seems to have had some importance even prior to Christianity. ...

Thibaris

Titular see in Byzacena ( Africa ), not mentioned by any ancient author. The official list of ...

Thibaut de Champagne

Thibaut IV, count of Champagne and King of Navarre, a French poet, b. 1201, at Troyes ; d. 8 ...

Thierry of Freburg

( Or Thierry of Saxony). A philosopher and physician of the Middle Ages, and a member of ...

Thiers, Louis-Adolphe

French statesman and historian, first president of the Third French Republic, b. at Marseilles, ...

Thignica

A titular see in Numidia. The Roman Curia's official list of titular sees places Thignica in ...

Thijm, Joseph Albert Alberdingk

Born at Amsterdam, 8 July, 1820; d. there, 17 March, 1889. After finishing his studies in his ...

Thijm, Peter Paul Maria Alberdingk

Brother of Joseph Alberdingk Thijm , b. at Amsterdam, 21 Oct., 1827, d. at Louvain, 1 Feb., ...

Thimelby, Richard

( Alias ASHBY) Missionary priest, b. in Lincolnshire, England, 1614; d. at St. Omer's, ...

Third Orders

I. GENERAL Third Orders signify in general lay members of religious orders, i.e. men and women ...

Thirty Years War

The Thirty Years War (1618-48), though pre-eminently a German war, was also of great importance ...

Thmuis

A titular see in Augustamnica Prima, suffragan of Pelusium ; a city of Lower Egypt, on the ...

Thomas á Jesu

(Diaz Sanchez de Avila). Discalced Carmelite, writer on mystical theology, born at Baeza, ...

Thomas à Kempis

Author of the "Imitation of Christ" , born at Kempen in the Diocese of Cologne, in 1379 or 1380; ...

Thomas Abel, Blessed

(Also ABLE, or ABELL.) Priest and martyr, born about 1497; died 30 July, 1540. He was ...

Thomas Alfield, Venerable

(AUFIELD, ALPHILDE, HAWFIELD, OFFELDUS; alias BADGER). Priest, born at Gloucestershire; ...

Thomas Aquinas, Saint

Philosopher, theologian, doctor of the Church ( Angelicus Doctor ), patron of Catholic ...

Thomas Atkinson, Venerable

Martyred at York, 11 March, l6l6. He was born in the East Riding of Yorkshire, was ordained ...

Thomas Becket, Saint

Martyr, Archbishop of Canterbury, born at London, 21 December, 1118 (?); died at Canterbury, 29 ...

Thomas Belchiam, Venerable

A Franciscan martyr in the reign of Henry VIII, date of birth uncertain; d. 3 August 1537. He ...

Thomas Christians, Saint

An ancient body of Christians on the east and west coasts of India, claiming spiritual descent ...

Thomas Cottam, Blessed

Martyr, born 1549, in Lancashire; executed at Tyburn, 30 May, 1582. His parents, Laurence cottam ...

Thomas Ford, Blessed

Born in Devonshire; died at Tyburn, 28 May, 1582. He incepted M.A. at Trinity College, Oxford, 14 ...

Thomas Garnet, Saint

Protomartyr of St. Omer and therefore of Stonyhurst College; b. at Southwark, c. 1575; executed ...

Thomas Johnson, Blessed

Carthusian martyr, died in Newgate gaol, London, 20 September, 1537. On 18 May, 1537, the twenty ...

Thomas More, Saint

Saint, knight, Lord Chancellor of England, author and martyr, born in London, 7 February, ...

Thomas of Beckington

(BEKYNTON.) Bishop of Bath and Wells, born at Beckington, Somerset, about 1390; died at ...

Thomas of Bradwardine

(BRAGWARDIN, BRANDNARDINUS, BREDWARDYN, BRADWARDYN, DE BREDEWARDINA). Born about 1290; died in ...

Thomas of Cantimpré

Medieval writer, preacher, and theologian, born of noble parentage at Leuw St. Pierre near ...

Thomas of Celano

Friar Minor, poet, andhagiographical writer, born at Celano in the Province of the Abruzzi, about ...

Thomas of Dover

Martyr ; died 2 or 5 August, 1295. On the above date the French ravaged Dover with fire and ...

Thomas of Hereford

(THOMAS DE CANTELUPE). Born at Hambledon, Buckinghamshire, England, about 1218; died at ...

Thomas of Jesus

(THOMAS DE ANDRADA). Reformer and preacher, born at Lisbon, 1529; died at Sagena, Morocco, 17 ...

Thomas of Jorz

(Often but erroneously called JOYCE and frequently referred to as ANGLUS or ANGLICUS). ...

Thomas of Strasburg

A fourteenth-century scholastic of the Augustinian Order, born, according to some writers, at ...

Thomas of Villanova, Saint

Educator, philanthropist, born at Fuentellana, Spain, 1488; died at Valencia, 8 September, 1555. ...

Thomas Percy, Blessed

Earl of Northumberland, martyr, born in 1528; died at York, 22 August, 1572. He was the eldest ...

Thomas Sherwood, Blessed

Martyr, born in London, 1551; died at Tyburn, London, 7 February, 1578. His parents also ...

Thomas the Apostle, Saint

Little is recorded of St. Thomas the Apostle, nevertheless thanks to the fourth Gospel his ...

Thomas Thwing, Venerable

Martyr. Born at Heworth Hall, near York, in 1635; suffered at York, 23 Oct., 1680. His father was ...

Thomas Woodhouse, Blessed

Martyr who suffered at Tyburn 19 June, 1573, being disembowelled alive. Ordained in Mary's ...

Thomas, Charles L.A.

French composer, born at Metz, 5 August, 1811; died at Paris, 12 February, 1896. He gained the ...

Thomassin, Louis

Theologian and French Oratorian, b. at Aix-en-Provence 28 Aug., 1619; d. in Paris, 24 Dec., ...

Thomism

In a broad sense, Thomism is the name given to the system which follows the teaching of St. ...

Thompson River Indians

(THOMPSON INDIANS). An important tribe of British Columbia of Salishan linguistic stock, also ...

Thompson, Blessed James

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

Thompson, Edward Healy and Harriet Diana

The name of two English converts : (1) Edward Healy and (2) Harriet Diana. Edward Healy ...

Thompson, Francis

Poet, b. at Preston, Lancashire, 18 Dec., 1859; d. in London, 13 Nov., 1907. He came from the ...

Thompson, Right Honourable Sir John Sparrow David

Jurist and first Catholic Premier of Canada, b. at Halifax, Nova Scotia , 10 Nov., 1844; d. ...

Thonissen, Jean-Joseph

Professor of law at the University of Louvain, minister in the Belgian Government, b. at ...

Thorlaksson, Arni

An Icelandic bishop, b. in Iceland, 1237; d. at Bergen, 1297. While a deacon, he visited ...

Thorney Abbey

(i.e. "the isle of thorns", anciently called ANCARIG). Thorney Abbey, in Cambridgeshire, ...

Thorns, Crown of

Although Our Saviour's Crown of Thorns is mentioned by three Evangelists and is often alluded ...

Thorns, Feast of the Crown of

The first feast in honour of the Crown of Thorns ( Festum susceptionis coronae Domini ) was ...

Thorpe, Venerable Robert

Priest and martyr, b. in Yorkshire; suffered at York, 15 May, 1591. He reached the English ...

Thou, Jacques-Auguste de

French historian, b. at Paris, 8 October, 1553; d. there, 7 May, 1617. The son of Christophe de ...

Thou, Nicolas de

Bishop of Chartres, uncle of the historian Jacques-Auguste de Thou, b. at Paris, 1528; d. at ...

Three Chapters

The Three chapters ( trîa kephálaia ) were propositions anathematizing : (1) the ...

Three Rivers

DIOCESE OF THREE RIVERS (TRIFLUVIANENSIS) Formed from the Archdiocese of Quebec , to which it ...

Throne

(Latin thronus, cathedra, sedes episcopalis ), the seat the bishop uses when not engaged at ...

Thuburbo Minus

A titular see in Africa Proconsularis, suffragan of Carthage. Thuburbo Minus is mentioned in ...

Thugga

Titular see of Numidia, perhaps the Numidian fortress of Tocai mentioned about 305 B.C. by ...

Thugut, Johann Amadeus Franz de Paula

Austrian statesman, born at Linz, 31 March, 1736; died at Vienna, 28 May, 1818. He was the son of ...

Thulis, Venerable John

English martyr, born at Up Holland, Lancashire, probably about 1568; suffered at Lancaster, 18 ...

Thun-Hohenstein, Count Leo

Austrian statesman, b. at the family castle of Tetschen in Bohemia, 7 April, 1811; d. at Vienna, ...

Thundering Legion

( Legio fulminata , or fulminea , not fulminatrix ). The story of the Thundering Legion ...

Thuringia

The name Thuringia is given to a large part of Central Germany, bounded on the west by the ...

Thurmayr, Johannes

(Called AVENTINUS from the place of his birth) Born at Abensberg, Bavaria, 4 July, 1477; died ...

Thyatira

A titular suffragan see of Sardes in Lydia. According to Stephanus Byzantius, the name was ...

Thynias

A titular see, suffragan of Nicomedia, in Bithynia Prima. It is an island situated in the Black ...

Thyräus, Hermann

German Jesuit, b. at Neuss on the Rhine, 1532; d. at Mainz, 26 October, 1591. He studied first ...

× Close

Ti 45

Tiara

The papal crown, a costly covering for the head, ornamented with precious stones and pearls, ...

Tibaldi, Pellegrino

Known also as Pellegrino da Bologna and as Pellegrino Pellegrini; decorator, mural painter, and ...

Tiberias

Titular see, suffragan of Scythopolis, in Palaestina Secunda. The town of Tiberias was founded on ...

Tiberias, Sea of

So called in John 21:1 (cf. 6:1 ), otherwise known as "the sea of Galilee" ( Matthew 4:18 ; Mark ...

Tiberiopolis

Titular see in Phrygia Pacatiana. Tiberiopolis is mentioned by Ptolemy (V, 2, 25); Socrates ...

Tiberius

The second Roman emperor ( A. D. 14-37), b. 16 November, 42 B. C. , d. 16 March, A. D. 37. ...

Tibet

A vast plateau, about 463,320 square miles, about 1240 miles in its greatest length from east to ...

Tiburtius and Susanna, Saints

Roman martyrs, feast 11 August. The story is related in the legend of St. Sebastian that ...

Ticelia

Titular see, suffragan of Cyrene, in the Libya Pentapolis. Under this name it is not found in any ...

Tichborne, Ven. Nicholas

Martyr, b. at Hartley Mauditt, Hampshire; suffered at Tyburn, London, 24 Aug., 1601. He was a ...

Tichborne, Ven. Thomas

Born at Hartley, Hampshire, 1567; martyred at Tyburn, London, 20 April, 1602. He was educated ...

Ticonius

(Also TYCONIUS, TYCHONIUS, etc.) An African Donatist writer of the fourth century who ...

Ticuna Indians

A tribe of Indians of some importance, constituting a distinct linguistic stock, inhabiting the ...

Tieffentaller, Joseph

Jesuit missionary and noted geographer in Hindustan, b. at Bozen in the Tyrol, 27 August, 1710; ...

Tiepolo

Giovanni Battista (Giambattista) Tiepolo Born in Venice in 1696; died at Madrid, 27 March, 1770. ...

Tierney, Mark Aloysius

Born at Brighton, Sept., 1795; died at Arundel, 19 Feb., 1862. After his early schooling with the ...

Tigris, Saint

Irish saint, sister of St. Patrick. Much obscurity attaches to her life, and she has been ...

Tillemont, Louis-Sébastien Le Nain de

French historian and priest, b. at Paris, 30 November, 1637; d. there, 10 January, 1698; he was ...

Tilly, Johannes Tserclæs, Count of

Born at Brabant in 1559; died at Ingolstadt in April, 1632. He was a member of a noble family of ...

Timbrias

A titular see in Pisidia, suffragan of Antioch. It is called Thymbrium in the official lists ...

Time

The problem of time is one of the most difficult and most keenly debated in the field of natural ...

Timothy and Symphorian, Saints

Martyrs whose feast is observed on 22 August. During the pontificate of Melchiades (311-13), ...

Timothy and Titus, Epistles to

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

Timucua Indians

A principal group or confederacy of Ancient Florida, notable for the successful missions ...

Tincker, Mary Agnes

Novelist, born at Ellsworth, Maine, 18 July, 1833; died at Boston, Massachusetts, 4 December, ...

Tingis

A titular see of Mauretania Tingitana (the official list of the Roman Curia places it in ...

Tinin

SEE OF TININ (KNIN). Located in Dalmatia ; suffragan to Kalocsa-Bacs. Knin is a town on ...

Tinos and Mykonos

DIOCESE OF TINOS AND MYKONOS (TINENSIS ET MYCONENSIS) A Latin diocese of the Cyclades, ...

Tintern Abbey

This abbey, in Monmouthshire, England [actually Wales -- Ed. ], was founded in 1131 by ...

Tintoretto, Il

(J ACOPO R OBUSTI ) Italian painter, b. at Venice, 1518; d. there 1594. His father was a ...

Tipasa

A titular see of Numidia. The Phoenician word signifies passage. Early in its history we find ...

Tiraboschi, Girolamo

Italian scholar, b. in the region of Bergamo, 1731; d. 3 June, 1794. At an early age he entered ...

Tiraspol

DIOCESE OF TIRASPOL (or CHERSONESE) (TIRASPOLENSIS; CHERSONENSIS) Diocese in Southern Russia ...

Tisio da Garofalo, Benvenuto

An Italian painter of the Ferrarese school ; b. in 1481 at Garofalo, whence, as was the ...

Tissot, James

(JOSEPH-JACQUES TISSOT) French draughtsman and painter, b. at Nantes, 15 Oct., 1836; d. at ...

Tithes

(Anglo-Saxon teotha , a tenth). Generally defined as "the tenth part of the increase arising ...

Tithes, Lay

Under this heading must be distinguished (1) secular tithes, which subjects on crown-estates were ...

Titian

(T IZIANO V ECELLI , called T ITIAN ). The greatest of Venetian painters, born at Pieve ...

Titopolis

(TITIOPOLIS) Titular see, suffragan of Seleucia Trachaea in Isauria. Le Quien (Oriens ...

Titulus

In pagan times titulus signified an inscription on stone, and later the stone which marked ...

Titus

Roman Emperor 79-81, b. 30 Dec., 41; d. 13 Sept., 81; son of the Emperor Vespasian, and from the ...

Titus and Timothy, Epistles to

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

Titus, Bishop of Bostra

Born about 362-371. Sozomen (Hist. eccl., III, xiv) names Titus among the great men of the time ...

Tius

(TIUM) Titular see, suffragan of Claudiopolis in Honorias. According to Strabo (542, 545) the ...

Tivoli

DIOCESE OF TIVOLI (TIBURTINA) Diocese in the Province of Rome. The city in situated where the ...

× Close

Tl 2

Tlaxcala

(TLAXCALENSIS) A former diocese of the colony of New Spain. It was the fifth diocese ...

Tlos

A titular see in Lycia, suffragan of Myra. Tlos was one of the six cities forming the Lycian ...

× Close

To 56

Toaldo, Giuseppe

Priest and physicist, b. at Pianezze, 1719; d. at Padua, 1797. In his fourteenth year he entered ...

Toba Indians

One of the few still unconquered savage tribes of the great Chaco wilderness of South America, and ...

Tobias

We shall first enumerate the various Biblical persons and then treat the book of this name. I. ...

Tocqueville, Charles-Alexis-Henri-Maurice-Clerel de

(CHARLES-ALEXIS-HENRI-MAURICE-CLEREL DE TOCQUEVILLE) Writer and statesman, b. at Verneuil, ...

Todi

(T UDERTINA ). Diocese in Central Italy ; immediately dependent on the Holy See. The city ...

Tokio

(Tokiensis) Archdiocese comprising 21 provinces or 15 departments with a population of over ...

Toledo (Ohio)

(Toletana in America) A diocese in Ohio, U.S.A. formed out of the Diocese of Cleveland and ...

Toledo (Spain)

ARCHDIOCESE OF TOLEDO (TOLETANENSIS) Primatial see of Spain, whose archbishop, raised almost ...

Toledo, Francisco

Philosopher, theologian, and exegete, son of an actuary, b. at Córdova, 4 Oct., 1532; d. ...

Tolentino and Macerata

Located in the Marches, Central Italy. Macerata is a provincial capital, situated on a hill, ...

Toleration, History of

In any attempt to deal historically with the attitude of the Church towards religious toleration ...

Toleration, Religious

Toleration in general signifies patient forbearance in the presence of an evil which one is ...

Tolomei, John Baptist

A distinguished Jesuit theologian and cardinal, born of noble parentage, at Camberaia, between ...

Tomb

A memorial for the dead at the place of burial, customary, especially for distinguished persons, ...

Tomb of the Blessed Virgin Mary

The tomb of the Blessed Virgin is venerated in the Valley of Cedron, near Jerusalem. Modern ...

Tomb, Altar

A tomb, or monument, over a grave, oblong in form, which is covered with a slab or table, having ...

Tomi

A titular metropolitan see in the Province of Scythia, on the Black Sea. It was a Greek colony ...

Tommasi, Blessed Giuseppe Maria

A Cardinal, noted for his learning, humility, and zeal for reform; born at Licata, Sicily, of ...

Tongerloo, Abbey of

Located near Antwerp, Belgium, founded in 1128 in honour of the Blessed Virgin, by de ...

Tongiorgi, Salvator

Philosopher, born at Rome, Italy, 25 December, 1820; d. there, 12 November, 1865. At the age of ...

Tongues, Gift of

(Glossolaly, glossolalia ). A supernatural gift of the class gratiae gratis datae , ...

Tonica Indians

(Or TUNICA). A small tribe constituting a distinct linguistic stock living, when first known ...

Tonkawa Indians

A tribal group or confederacy, of low culture status and constituting a distinct linguistic stock, ...

Tonsure

( Latin tondere , "to shear") A sacred rite instituted by the Church by which a baptized ...

Tootell, Hugh

Commonly known as Charles Dodd. Historian, b. in 1671 or 1672, at Durton-in-Broughton, ...

Torah

I. USE OF WORD Torah, (cf. Hiph. of ), signifies first "direction, instruction", as, for ...

Torbido, Francesco

Often called IL MORO (The Moor). Veronese painter and engraver, b. at Verona about 1486; ...

Toribio Alfonso Mogrovejo, Saint

Archbishop of Lima ; b. at Mayorga, León, Spain, 1538; d. near Lima Peru, 23 March ...

Tornielli, Girolamo Francesco

Italian Jesuit, preacher and writer, b. at Cameri, 1 Febreuary, 1693, of a distinguished family ...

Torone

A titular see in Macedonia, suffragan of Thessalonica. Torone was a colony of Chalcideans from ...

Toronto

(TORONTINA). Located in the Province of Ontario , Canada. When constituted a diocese, it ...

Torquemada, Tomás de

First Grand Inquisitor of Spain, born at Valladolid in 1420; died at Avila, 16 September, ...

Torres Naharro, Bartolemé de

Spanish poet and dramatist, b. at Torres, near Badajoz, towards the end of the fifteenth ...

Torres, Francisco

(TURRIANUS.) Hellenist and polemicist, born in Herrera, Palencia, about 1509; died at Rome, ...

Torricelli, Evangelista

Italian mathematician and physicist, born at Faenza, 15 October, 1608; died at Florence, 25 ...

Torrubia, José

Born towards the end of the seventeenth century at Granada, Spain ; died in 1768 in the ...

Tortona

DIOCESE OF TORTONA (DERTONENSIS) Diocese in Piedmont, Italy. The city is situated on the ...

Tortosa

DIOCESE OF TORTOSA (DERTHUSENSIS, DERTUSA). Located in Spain, suffragan of Tarragona ; ...

Toscanella and Viterbo

(VITERBIENSIS ET TUSCANENSIS). The city of Viterbo in the Province of Rome stands at the foot ...

Toscanelli, Paolo dal Pozzo

Mathematician, astronomer, and cosmographer, b. at Florence in 1397; d. there, 10 May, 1482. ...

Tosephta

( Hebrew = addition, supplement ) Tosephta is the name of compilation of ...

Tostado, Alonso

(ALONSO TOSTATUS) Exegete, b. at Madrigal, Castile, about 1400; d. at Bonilla de la Sierra, ...

Tosti, Luigi

Benedictine historian, b. at Naples 13 Feb., 1811; d. at Monte Cassino, 24 Sept., 1897. His ...

Totemism

Totemism from ote , root ot , possessive form otem , in the Ojibway dialect of the ...

Totonac Indians

One of the smaller cultured nations of ancient Mexico, occupying at the time of the Spanish ...

Touchet, George Anselm

Born at Stalbridge, Dorset; died about 1689. He was second son of Mervyn, twelfth Lord Audley, ...

Toulouse

A RCHDIOCESE OF T OULOUSE (T OLOSENSIS ) Includes the Department of Haute-Garonne. As ...

Tournély, Honoré

Theologian, b. Antibes, Provence, 28 August, 1658; d. at Paris, 26 December 1729. His parents ...

Tournai

DIOCESE OF TOURNAI (Latin TURNACUM, TORNACUM; Flemish, DOORNIJK — TORNACENSIS) Diocese ...

Tournefort, Joseph Pitton de

French botanist, b. at Aix in Provence, 5 June, 1656; d. at Paris, 28 Dec., 1708. After his ...

Tournon, Charles-Thomas Maillard de

Papal legate to India and China, cardinal, born of a noble Savoyard family at Turin, 21 ...

Touron, Antoine

Dominican biographer and historian, born at Graulhet, Tarn, France, on 5 September, 1686; died ...

Tours

(TURONENSIS.) Comprises the Department of Indre-et-Loire, and was re-established by the ...

Toustain, Charles-François

French Benedictine, and member of the Congregation of St-Maur, born at Repas in the Diocese of ...

Touttée, Antoine-Augustin

A French Benedictine of the Maurist Congregation, b. at Riom, Department of Puy-de-Dôme, ...

Tower of Babel

The "Tower of Babel" is the name of the building mentioned in Genesis 11:19 . History of the ...

× Close

Tr 77

Tracy, Alexandre de Prouville, Marquis de

Viceroy of New France, born in France, 1603, of noble parents ; died there in 1670. A soldier ...

Tradition and Living Magisterium

The word tradition (Greek paradosis ) in the ecclesiastical sense, which is the only one in ...

Traditionalism

A philosophical system which makes tradition the supreme criterion and rule of certitude. ...

Traducianism

Traducianism ( tradux , a shoot or sprout, and more specifically a vine branch made to take root ...

Trajan

Emperor of Rome (A.D. 98-117), b. at Italica Spain, 18 September, 53; d. 7 August, 117. He ...

Trajanopolis

Titular metropolitan see of Rhodope. The city owes its foundation or restoration to Trajan. Le ...

Trajanopolis

A titular see of Phrygia Pacatiana, suffragan of Laodicea. The only geographer who speaks ...

Tralles

A titular see, suffragan of Ephesus in Asia Minor. It was founded, it is said, by the Argians ...

Trani and Barletta

(T RANEN , et Barolen.) Diocese in Italy. The city of Trani is situated on the Adriatic in ...

Transcendentalism

The terms transcendent and transcendental are used in various senses, all of which, as a ...

Transept

A rectangular space inserted between the apse and nave in the early Christian basilica. It ...

Transfiguration

The Transfiguration of Christ is the culminating point of His public life, as His Baptism is ...

Transfiguration of Christ, Feast of the

Observed on August 6 to commemorate the manifestation of the Divine glory recorded by St. ...

Transubstantiation

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Transvaal

Vicariate apostolic ; lies between 23° 3' and 27° 30' S. lat., and 25° and 32° ...

Transylvania

(Also TRANSYLVANIENSIS or ERDELY). Diocese in Hungary, suffragan of Kalocsa Bács. The ...

Trapani

(TREPANENSIS). Diocese in Sicily, suffragan of Palermo. The city is the capital of a ...

Trapezopolis

A titular see in Phrygia Pacatiana, suffragan to Laodicea. Trapezopolis was a town of Caria ...

Trappists

The common name by which the Cistercians who follow the reform inaugurated by the Abbot de ...

Trasilla and Emiliana, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Treason, Accusations of

A common misrepresentation concerning the Elizabethan persecution of English and Irish Catholics ...

Trebizond

(TRAPEZUNTINA). An Armenian Catholic diocese. The city owes its ancient name to the fact that ...

Trebnitz

A former abbey of Cistercian nuns, situated north of Breslau in Silesia. It was founded in ...

Tredway, Lettice Mary

(Called "Lady" Tredway) Born 1595; died Oct., 1677; daughter of Sir Walter Tredway, of Buckley ...

Tregian, Francis

Confessor, b. in Cornwall, 1548; d. at Lisbon, 25 Sept., 1608. He was son of Thomas Tregian of ...

Tremithus

Titular see, suffragan of Salamis in Cyprus. The city is mentioned by Ptolemy (Geog., V, xiii, ...

Trent

(TRIDENTUM; TRIDENTINA). Diocese ; suffragan of Salzburg. Trent became universally known ...

Trent, Council of

The nineteenth ecumenical council opened at Trent on 13 December, 1545, and closed there on 4 ...

Trenton

(T RENTONENSIS ). Diocese created 15 July, 1881, suffragan of New York, comprises Atlantic, ...

Tresham, Sir Thomas

Knight Bachelor (in or before 1524), Grand Prior of England in the Order of Knights ...

Treviso

(TARVISINA). Diocese in Venetia (Northern Italy ). The capital is surrounded by the River ...

Tribe, Jewish

( Phyle, tribus .) The earlier Hebrew term rendered in our English versions by the word ...

Tricarico, Diocese of

(TRICARICENSIS.) Located in the Province of Potenza in the Basilicata (Southern Italy ), near ...

Tricassin, Charles Joseph

One of the greatest theologians of the Capuchin Order, b. at Troyes ; d. in 1681. There is but ...

Tricca

Titular see, suffragan of Larissa in Thessaly. It was an ancient city of Thessaly, near the River ...

Trichinopoly, Diocese of

(TRICHINOPOLITAN.) Located in India, suffragan of Bombay, comprises the south east portion of ...

Trichur

(TRICHURENSIS.) Vicariate Apostolic in India, one of the three vicariates of the Syro-Malabar ...

Tricomia

Titular see, suffragan of Caesarea in Palaestina Prima. It is mentioned in George of Cyprus ...

Triduum

(Three days). A time frequently chosen for prayer or for other devout practices, whether ...

Trier

(TREVIRENSIS) Diocese ; suffragan of Cologne; includes in the Prussian province of the ...

Triesnecker, Francis a Paula

Astronomer, b. at Kirchberg on the Wagram, in Lower Austria, 2 April, 1745; d. at Vienna 29 ...

Triest-Capo d'Istria

(TERGESTINA ET JUSTINOPOLITANA.) Suffragan diocese of Görz-Gradiska ; exists as a ...

Trincomalee

(TRINCOMALIENSIS.) Located in Ceylon, suffragan of Colombo, was created in 1893 by a division ...

Trinità di Cava dei Tirrenti, Abbey of

Located in the Province of Salerno. It stands in a gorge of the Finestre Hills near Cava dei ...

Trinitarians, Order of

The redemption of captives has always been regarded in the Church as a work of mercy, as is ...

Trinity College

An institution for the higher education of Catholic women, located at Washington, D.C., and ...

Trinity Sunday

The first Sunday after Pentecost, instituted to honour the Most Holy Trinity. In the early ...

Trinity, The Blessed

This article is divided as follows: I. Dogma of the Trinity; II. Proof of the Doctrine from ...

Triple-Candlestick

A name given along with several others (e.g. reed, tricereo, arundo, triangulum, lumen Christi ...

Trissino, Giangiorgio

Italian poet and scholar, b. of a patrician family at Vicenza in 1478; d. at Rome, 8 ...

Tritheists

(TRITHEITES). Heretics who divide the Substance of the Blessed Trinity. (1) Those who are ...

Trithemius, John

A famous scholar and Benedictine abbot, b. at Trittenheim on the Moselle, 1 February, 1462; d. at ...

Trivento

(Triventensis) Diocese in southern Italy. The earliest bishop was St. Castus of an uncertain ...

Trivet, Nicholas

(Or "Trevet" as he himself wrote it) B. about 1258; d. 1328. He was the son of Thomas Trevet, a ...

Troas

A suffragan of Cyzicus in the Hellespont. The city was first called Sigia; it was enlarged and ...

Trocmades

(Trocmada) Titular see of Galatia Secunda, suffragan of Pessinus. No geographer or historian ...

Trokelowe, John de

(THROWLOW, or THORLOW) A monastic chronicler still living in 1330, but the dates of whose birth ...

Trondhjem, Ancient See of

(NIDAROS). In Norway it was the kings who introduced Christianity, which first became ...

Trope

Definition and Description Trope, in the liturgico-hymnological sense, is a collective name ...

Tropology, Scriptural

The theory and practice of interpreting the figurative meaning of Holy Writ. The literal meaning, ...

Troy, John Thomas

Archbishop of Dublin ; b. in the parish of Blanchardstown, near Dublin, 10 May, 1739; d. at ...

Troyes

(TRECENSIS). Diocese comprising the Department of Aube. Re-established in 1802 as a suffragan ...

Truce of God

The Truce of God is a temporary suspension of hostilities, as distinct from the Peace of God ...

Truchsess von Waldburg, Otto

Cardinal-Bishop of Augsburg (1543-73), b. at Castle Scheer in Swabia, 26 Feb., 1514; d. at ...

Trudo, Saint

(TRON, TROND, TRUDON, TRUTJEN, TRUYEN). Apostle of Hasbein in Brabant; d. 698 (693). Feast 23 ...

Trudpert, Saint

Missionary in Germany in the seventh century. He is generally called a Celtic monk from ...

True Cross, The

(AND REPRESENTATIONS OF IT AS OBJECTS OF DEVOTION). (1) Growth Of the Christian Cult ; (2) ...

Trueba, Antonio de

Spanish poet and folklorist, b. at Montellana, Biscay, in 1821; d. at Bilbao, 10 March, 1889. In ...

Trujillo

Diocese comprising the Departments of Lambayeque, Libertad, Pinra, and the Province of Tumbes, ...

Trullo, Council in

This particular council of Constantinople, held in 692 under Justinian II, is generally known as ...

Trumpets, Feast of

The first day of Tishri (October), the seventh month of the Hebrew year. Two trumpets are ...

Trumwin, Saint

(TRIUMWINI, TRUMUINI). Died at Whitby, Yorkshire, England, after 686. He was consecrated by ...

Trustee System

I In the exercise of her inherent right of administering property, the Church often appoints ...

Trusts and Bequests

A trust has been defined, in its technical sense, as the right enforceable solely in equity to ...

Truth

Truth (Anglo-Saxon tréow, tryw, truth, preservation of a compact, from a Teutonic base ...

Truth Societies, Catholic

This article will treat of Catholic Truth Societies in the chronological order of their ...

Tryphon, Respicius, and Nympha

Martyrs whose feast is observed in the Latin Church on 10 November. Tryphon is said to have ...

× Close

Ts 2

Tschiderer zu Gleifheim, Johann Nepomuk von

Bishop of Trent, b. at Bozen, 15 Feb., 1777; d. at Trent, 3 Dec., 1860. He sprang from a family ...

Tschupick, John Nepomuk

A celebrated preacher, b. at Vienna, 7 or 12 April, 1729; d. there, 20 July, 1784. He entered the ...

× Close

Tu 27

Tuam

(TUAMENSIS). The Archdiocese of Tuam, the metropolitan see of Connacht, extends, roughly ...

Tuam, School of

(Irish, Tuaim da Ghualann , or the "Mound of the two Shoulders"). The School of Tuam was ...

Tubunae

A titular see in Mauretania Caesariensis, according to the "Gerachia cattolica", or in Numidia ...

Tucson

(T UCSONENSIS ). Suffragan of the Archdiocese of Santa Fe. It comprises the State of ...

Tucumán

(T UCUMANENSIS ). Suffragan to Buenos Aires, erected from the Diocese of Salta on 15 ...

Tudela

(TUTELÆ, TUTELENSIS). Diocese in Spain. The episcopal city has a population of 9213. ...

Tuguegarao

(TUGUEGARAONENSIS). Diocese in the Philippines ; situated in the north-eastern section of ...

Tulancingo

(D E T ULANCINGO ). Diocese in the Mexican Republic, suffragan of Mexico. Its area is ...

Tulasne, Louis-René

A noted botanist, b. at Azay-le-Rideau, Dept of Indre-et-Loire, France, 12 Sept., 1815; d. at ...

Tulle

(TUTELENSIS). Diocese comprising the Department of Corrèze. It was suppressed by the ...

Tunic

By tunic is understood in general a vestment shaped like a sack, which has in the closed upper ...

Tunis

French protectorate on the northern coast of Africa. About the twelfth century before Christ ...

Tunja

(T UNQUENENSIS ). Diocese established in 1880 as a suffragan of Bogotá, in the ...

Tunkers

( German tunken , to dip) A Protestant sect thus named from its distinctive baptismal rite. ...

Tunstall, Cuthbert

Bishop of London, later of Durham, b. at Hackforth, Yorkshire, in 1474; d. at Lambeth Palace, ...

Tunstall, Venerable Thomas

Martyred at Norwich, 13 July, 1616. He was descended from the Tunstalls of Thurland, an ancient ...

Tunsted, Simon

English Minorite, b. at Norwich, year unknown; d. at Bruisyard, Suffolk, 1369. Having joined the ...

Turgot, Anne-Robert-Jacques

Baron de L' Aulne, French minister, born at Parish, 10 May, 1727; died there, 20 March, 1781. ...

Turin

(Turino; Taurinensis) The City of Turin is the chief town of a civil province in Piedmont and ...

Turin, Shroud of

This name is primarily given to a relic now preserved at Turin, for which the claim is made that ...

Turin, University of

The University of Turin was founded in 1404, when the lectures at Piacenza and Pavia were ...

Turkestan

I. CHINESE TURKESTAN When Jenghiz Khan died (1227) his second son, Djagatai, had the greater part ...

Turkish Empire

Created in the fourteenth and fifteenth centuries on the ruins of the Byzantine Empire, from the ...

Turnebus, Adrian

Philologist, b. at Andely in Normandy in 1512; d. in Paris, 12 June, 1565. The accounts of the ...

Turpin

Archbishop of Reims, date of birth uncertain; d. 2 Sept., 800. He was a monk of St. Denis ...

Tuscany

Tuscany, a division of central Italy, includes the provinces of Arezzo, Florence, Grosseto, ...

Tuy

(Tudensis.) Suffragan diocese of the Archdiocese of Santiago, comprises the civil provinces ...

× Close

Tw 2

Twenge, Saint John

Last English saint canonized, canon regular, Prior of St. Mary's, Bridlington, b. near the ...

Twiketal of Croyland

(THURCYTEL, TURKETUL). Died July, 975. He was a cleric of royal descent, who is said to have ...

× Close

Ty 7

Tyana

A titular metropolitan see of Cappadocia Prima. The city must first have been called Thoana, ...

Tychicus

A disciple of St. Paul and his constant companion. He was a native of the Roman province of ...

Tynemouth Priory

Tynemouth Priory, on the east coast of Northumberland, England, occupied the site of an earlier ...

Types in Scripture

Types, though denoted by the Greek word typoi , are not coextensive with the meaning of this ...

Tyrannicide

Tyrannicide literally is the killing of a tyrant, and usually is taken to mean the killing of a ...

Tyre

(TYRUS.) Melchite archdiocese and Maronite diocese. The city is called in Hebrew, Zor , ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.